@echo on
IF EXIST "%programfiles(x86)%" (
	wflash2x64.exe imagem46.rom /bb /rsmb /quiet /sccm %*
	rem afuwinx64.exe imagem46.rom /p /n /r /b /Q /defans /capsule
	) ELSE ( 
	wflash2.exe imagem46.rom /bb /rsmb /quiet /sccm %*
	rem afuwinx64.exe imagem46.rom /p /n /r /b /Q /defans /capsule
	)
